## empcommand 0.3+svn5740

=== debian/changelog ===
empcommand (0.3+svn5740-0ubuntu1) natty; urgency=low

  * Fix assets with obscure licensing (LP: #749755)
  * New upstream release.
  * Copyright file update

 -- OXullo Intersecans <x@brainrapers.org>  Mon, 04 Apr 2011 16:41:56 +0200

empcommand (0.3+svn5603-0ubuntu1) natty; urgency=low

  * Initial release (LP: #733266)

 -- OXullo Intersecans <x@brainrapers.org>  Tue, 15 Mar 2011 22:24:26 +0100
