## empcommand 0.3+svn6617

=== debian/changelog ===
empcommand (0.3+svn6617-0ubuntu1) precise; urgency=low

  * Fix compatibility with libavg 1.7.0 (LP: #901464).

 -- OXullo Intersecans <x@brainrapers.org>  Wed, 07 Dec 2011 23:20:23 +0100
