=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Vcs-Bzr: bzr+ssh://bazaar.launchpad.net/~libavg-team/empcommand/packaging
 Vcs-Browser: http://bazaar.launchpad.net/~libavg-team/empcommand/packaging/files
 Build-Depends: debhelper (>= 7.0.50~), python-support, python (>=2.6)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.6
 
 Package: empcommand
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-libavg (>= 1.5.4)
+Depends: ${python:Depends}, ${misc:Depends}, python-libavg (>= 1.7.0)
 Description: Multitouch 2d touch-and-shoot game
  Featuring multitouch touch-and-shoot controls, your objective is to
  destroy incoming hordes of aliens with EMP missiles and saving missile
