=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --install-lib /usr/share/games --install-script /usr/games/

override_dh_installman:
	dh_installman debian/empcommand.6

REV=$(shell dpkg-parsechangelog | sed -rne 's,^Version: .*[+~]svn([0-9]+).*,\1,p')
VER=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
get-orig-source:
	rm -rf empcommand-$(VER).orig
	svn -q export -r $(REV) https://www.libavg.de/svn/trunk/avg_media/mtc/emp_command \
                      empcommand-$(VER).orig
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
                        -f empcommand_$(VER).orig.tar.gz \
                        empcommand-$(VER).orig
	rm -r empcommand-$(VER).orig

%:
	dh $@
